a:link {text-decoration: none	}
a:visited {text-decoration: none}
a:hover {text-decoration : none;}
a:active {text-decoration: none}
a img { border:none;}

head,body,tr,td {font-family:verdana; font-size:11px;}

input { display: inline-block; }

ul { line-height: 2; }

label {display: block;}

label.valid {
  width: 24px;
  background: url(image/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}

label.error {
  padding-left: 5px;
  display: inline-block;
  color:#dc143c;
}

form div { padding: 5px; float: left; clear: left; width: 100%;}

button { margin-top: 10px; }

#header1{background-color: #2fb009; padding:20px; font-size:14px; color:#FFFFFF;}
#header2{background-color: #2fb009; font-size:14px; color:#FFFFFF;}

#body{padding:105px; font-size:12px; color:#FFFFFF;}

#footer{ text-align: right; padding-bottom:10px; padding-right: 5px; font-size:12px; color:#000;}
#footer1{background-color:#2fb009; padding:15px; font-size:12px; color:#FFFFFF;}
#footer {position: relative; top: 10px;}

.messaggio{background-color: #2fb009; padding:45px; font-size:32px; color:#FFFFFF;}

/*#signup { margin: 0 auto; margin-top: 5px; width:250px;}*/

#utente {color:#dc143c;	font-style:italic;}

.ui-datepicker-trigger {
  margin-top: 3px;
}

#divScorrevole{
    display: none;
    border: 1px dashed Navy;
    padding: 10px 10px 10px 10px;
    margin-top: 10px;
    width: 400px;
    text-align: justify;
}

#dettaglio{
    position: fixed;
    width: 600px;
    height: 500px;
    background-color: #2fb009;
    top: 50%;
    left: 50%;
    margin-top: -300px;
    margin-left: -400px;
    text-align: justify;
    border: 10px solid;
    border-color: tomato;
    padding-bottom: 20px;
    color: #ffffff;
}
#rimandapassword{
    position: relative;
    margin : 0 auto;
    top: 100px;
    display: none;
    width: 800px;
    height: 60px;
    background-color: lightcoral;
    text-align: center;
    line-height: 40px;
}
#azione{
}
